#map {
    position: fixed;
    height: calc(100% - 50px);
    width: 100%;
    min-height: 285px;
}

.info {
    padding: 6px 8px;
    font: 14px/16px Arial, Helvetica, sans-serif;
    background: white;
    background: rgba(255, 255, 255, 0.9);
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
    border-radius: 5px;
}

.info h4 {
    margin: 0 0 5px;
    color: #777;
}

body {
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
}

.navbar {
    background-color: #333;
    overflow: hidden;
    position: fixed;
    bottom: 0;
    width: 100%;
}

.navbar a {
    float: left;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
}

.navbar a:hover {
    background-color: #ddd;
    color: black;
}

.navbar a.active {
    background-color: #4CAF50;
    color: white;
}

.navbar .icon {
    display: none;
}

@media screen and (max-width: 380px) {
    .navbar a:not(:first-child) {
        display: none;
    }

    .navbar a.icon {
        float: right;
        display: block;
    }
}

@media screen and (max-width: 380px) {
    .navbar.responsive .icon {
        position: absolute;
        right: 0;
        bottom: 0;
    }

    .navbar.responsive a {
        float: none;
        display: block;
        text-align: left;
    }
}
